mat-toolbar{
  .mat-primary{
    background:none;
    color:black;
  }
}

.petmatch-logo{
  margin-right: 22px;
  height: 30%;
  margin-left: 35px;
}

.spacer {
  flex: 1 1 auto;
}
.login{
  border-radius: 69px;
  padding:0px 27px;
  margin-right: 35px;
}
.mat-toolbar {
  height: 14vh;
}
